Yess eCommerce application - Bug #28

Mobile number can be added multiple times
07/23/2021 05:08 PM - Minal Watmode

Status: Closed Start date: 07/23/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Url >tegin—Mebileru-> Mobile nu. can be added multiple times.

For the login with help of mobile no there supposed to be validation for digits

History

#1 - 07/23/2021 05:26 PM - Minal Watmode
- File yess 2.docx added

- Assignee set to rajat gupta

#2 - 07/26/2021 01:38 PM - rajat gupta

- Status changed from New to Resolved

#3 - 07/30/2021 10:47 AM - Minal Watmode

- Status changed from Resolved to Closed

Files
refer doc Yess2 515 KB 07/23/2021 Minal Watmode
yess 2.docx 328 KB 07/23/2021 Minal Watmode
